| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# iengine/shadcast.h File Reference

Shadow casting. More...

`#include "csutil/scf.h"`

Go to the source code of this file.

## Classes
struct | iShadowCaster
| An object that can cast shadows. More...
struct | iShadowReceiver
| An object that is interested in getting shadow information. More...

## Detailed Description

Shadow casting.

Definition in file shadcast.h.